@charset "utf-8";
.part-index-box-wrap {
  display: flex;
  justify-content: center;
  width: 100%
}
.part-index-box-layout {
  margin-top: 30px;
  padding: 20px 19px 24px 19px;
  border: dotted 1px #999;
  border-radius: 4px;
  text-align: center;
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  .part-index-box-layout {
    width: calc(100% / 2);
  }
}
@media only screen and (max-width: 767px) {
  .recruit-imgae_item > img {
    width: 100%;
  }
}
.part-index-recruit_time {
  font-size: 1.2rem;
}